
/* ****************** 6칸 레이아웃  ****************** */

.layout_493855_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_493855_ > div {}
.layout_493855_ > div:after {content:''; display:block; clear:both;}
.layout_493855_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_493855_ > div > .container_1 {width:12.5%;}
  .layout_493855_ > div > .container_2 {width:12.5%;}
  .layout_493855_ > div > .container_3 {width:12.5%;}
  .layout_493855_ > div > .container_4 {width:12.5%;}
  .layout_493855_ > div > .container_5 {width:12.5%;}
  .layout_493855_ > div > .container_6 {width:12.5%;}
  .layout_493855_ > div > .container_7 {width:12.5%;}
  .layout_493855_ > div > .container_8 {width:12.5%;}
  
  .layout_493855_ > div > .container_1 > div,
  .layout_493855_ > div > .container_2 > div,
  .layout_493855_ > div > .container_3 > div,
  .layout_493855_ > div > .container_4 > div,
  .layout_493855_ > div > .container_5 > div,
  .layout_493855_ > div > .container_6 > div,
  .layout_493855_ > div > .container_7 > div,
  .layout_493855_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_493855_ > div > .container_1 {width:25%;}
.layout_493855_ > div > .container_2 {width:25%;}
.layout_493855_ > div > .container_3 {width:25%;}
.layout_493855_ > div > .container_4 {width:25%;}
.layout_493855_ > div > .container_5 {width:25%;}
.layout_493855_ > div > .container_6 {width:25%;}
.layout_493855_ > div > .container_7 {width:25%;}
.layout_493855_ > div > .container_8 {width:25%;}
  
  .layout_493855_ > div > .container_1 > div,
  .layout_493855_ > div > .container_2 > div,
  .layout_493855_ > div > .container_3 > div,
  .layout_493855_ > div > .container_4 > div,
  .layout_493855_ > div > .container_5 > div,
  .layout_493855_ > div > .container_6 > div, 
.layout_493855_ > div > .container_7 > div, 
.layout_493855_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_493855_ > div > .container_1 {width:50%;}
.layout_493855_ > div > .container_2 {width:50%;}
.layout_493855_ > div > .container_3 {width:50%;}
.layout_493855_ > div > .container_4 {width:50%;}
.layout_493855_ > div > .container_5 {width:50%;}
.layout_493855_ > div > .container_6 {width:50%;}
    .layout_493855_ > div > .container_7 {width:50%;}
    .layout_493855_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_493855_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_493875_{margin:0px; }
  .textarea_493875_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493875_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493885_{margin:0px; }
  .textarea_493885_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493885_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493885_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493925_{margin:0px; }
  .textarea_493925_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493925_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493925_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493895_{margin:0px; }
  .textarea_493895_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493895_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493895_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493945_{margin:0px; }
  .textarea_493945_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493945_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493945_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493935_{margin:0px; }
  .textarea_493935_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493935_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493935_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493905_{margin:0px; }
  .textarea_493905_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493905_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493905_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493865_{margin:0px; }
  .textarea_493865_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493865_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493865_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_493955_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_493955_ > div {}
.layout_493955_ > div:after {content:''; display:block; clear:both;}
.layout_493955_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_493955_ > div > .container_1 {width:12.5%;}
  .layout_493955_ > div > .container_2 {width:12.5%;}
  .layout_493955_ > div > .container_3 {width:12.5%;}
  .layout_493955_ > div > .container_4 {width:12.5%;}
  .layout_493955_ > div > .container_5 {width:12.5%;}
  .layout_493955_ > div > .container_6 {width:12.5%;}
  .layout_493955_ > div > .container_7 {width:12.5%;}
  .layout_493955_ > div > .container_8 {width:12.5%;}
  
  .layout_493955_ > div > .container_1 > div,
  .layout_493955_ > div > .container_2 > div,
  .layout_493955_ > div > .container_3 > div,
  .layout_493955_ > div > .container_4 > div,
  .layout_493955_ > div > .container_5 > div,
  .layout_493955_ > div > .container_6 > div,
  .layout_493955_ > div > .container_7 > div,
  .layout_493955_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_493955_ > div > .container_1 {width:25%;}
.layout_493955_ > div > .container_2 {width:25%;}
.layout_493955_ > div > .container_3 {width:25%;}
.layout_493955_ > div > .container_4 {width:25%;}
.layout_493955_ > div > .container_5 {width:25%;}
.layout_493955_ > div > .container_6 {width:25%;}
.layout_493955_ > div > .container_7 {width:25%;}
.layout_493955_ > div > .container_8 {width:25%;}
  
  .layout_493955_ > div > .container_1 > div,
  .layout_493955_ > div > .container_2 > div,
  .layout_493955_ > div > .container_3 > div,
  .layout_493955_ > div > .container_4 > div,
  .layout_493955_ > div > .container_5 > div,
  .layout_493955_ > div > .container_6 > div, 
.layout_493955_ > div > .container_7 > div, 
.layout_493955_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_493955_ > div > .container_1 {width:50%;}
.layout_493955_ > div > .container_2 {width:50%;}
.layout_493955_ > div > .container_3 {width:50%;}
.layout_493955_ > div > .container_4 {width:50%;}
.layout_493955_ > div > .container_5 {width:50%;}
.layout_493955_ > div > .container_6 {width:50%;}
.layout_493955_ > div > .container_7 {width:50%;}
.layout_493955_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_493955_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_493975_{margin:0px; }
  .textarea_493975_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493975_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493975_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493965_{margin:0px; }
  .textarea_493965_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493965_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493965_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494025_{margin:0px; }
  .textarea_494025_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494025_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494025_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493985_{margin:0px; }
  .textarea_493985_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493985_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493985_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_494055_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494055_ > div:after {content:''; display:block; clear:both;}
.layout_494055_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_494055_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_494065_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_494065_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_494065_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_494065_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_494065_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_494065_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_494065_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_494075_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_494075_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_494075_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_494075_ * {box-sizing:border-box;}
.table_494075_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_494075_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_494075_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_494075_{padding:0 10px 0 10px;}
    .table_494075_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 공백  ****************** */
      
.empty_line_494085_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_494085_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_494085_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_494085_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_494085_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_494085_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_494085_:before {content:'공백: 200px';}
}
